"LocalizationModule.koldmacosversion" = "Ihre Mac OS X version is zu alt.";
"LocalizationModule.kColorIcon" = "Farbiges IP Ikon";
"LocalizationModule.kGrayIcon" = "Graues IP Ikon";
"LocalizationModule.kUsesmallfont" = "Kleine Schrift";
"LocalizationModule.kVisitWebsite" = "Webseite besuchen";
"LocalizationModule.kCopyIP" = "IP-Adresse kopieren";
"LocalizationModule.kDisplay" = "Anzeige";
"LocalizationModule.kRouter" = "Router";
"LocalizationModule.kQuit" = "Beenden";
"LocalizationModule.kUpdateNow" = "Aktualisieren";
"LocalizationModule.kNotConnected" = "Nicht verbunden!";
"LocalizationModule.kLocalIP" = "Lokale IP: ";
"LocalizationModule.kWaitingForRouter" = "Warte auf Router...";
"LocalizationModule.kGotLastIPAt" = "Letzte IP von ";
"LocalizationModule.kDisplayComputerName" = "Computername Anzeigen";
"LocalizationModule.kDisplayUserName" = "Benutzername Anzeigen";
"LocalizationModule.kDisplayIP" = "IP Anzeigen";
"LocalizationModule.kDisplayVNPIP" = "IP Anzeigen vom VPN Netzwerk";
"LocalizationModule.kDisplayCountry" = "Land Anzeigen";
"LocalizationModule.kNotify" = "Zeige Benachrichtigungen";
